package com.huiju.estateagents.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.entity.TaHousingResources;

/**
 * <p>
 * 房源表  服务类
 * </p>
 *
 * @author jobob
 * @since 2020-02-10
 */
public interface ITaHousingResourcesService extends IService<TaHousingResources> {

    /**
     * 分页获取房源详情数据
     * @param salesBatchId
     * @param buildingId
     * @param pageNumber
     * @param pageSize
     * @param orgId
     * @return
     */
    ResponseBean selectPageList(Integer salesBatchId, String buildingId, Integer pageNumber, Integer pageSize, Integer orgId);
}
